Bug 10218 - Split up plugins into separate packages [FR]
: Split up plugins into separate packages [FR]
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pulseaudio)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-31 16:36 by
Modified: 2007-01-14 18:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-31 16:36:27
Было бы недурно выделить некоторые плагины в отдельные подпакеты:
- безусловно gconf,
- весьма желательно jack, hal, esound, возможно, что-то ещё
------- Comment #1 From 2007-01-09 02:19:38 -------
re
------- Comment #2 From 2007-01-13 19:21:48 -------
new maintainer
------- Comment #3 From 2007-01-14 18:24:08 -------
fixed in 0.9.5-alt5